#include "clipshow.hpp"
APP_MENU MENU 
BEGIN
	POPUP "&File"
	BEGIN
		MENUITEM "E&xit",     CM_FILEEXIT
	END

	POPUP "&Help"
	BEGIN
		MENUITEM "&About...", CM_HELPABOUT
	END
END

APP_ICON ICON "clipshow.ico"
